Subject: My usenet question
From: [email-masked] (Brad Trainham)

19 Feb 1998 22:01:08 -0800
Message-ID: <[email-masked]>
To: [email-masked]

thanks to everyone who responded to my question about
a dinosaur usenet reader.
I've found some perl scripts from following the leads given me that
I think will do just what I want. 
I'll probably one day (as several people aptly advised) defect to
the linux camp where some incredible access features for
the blind are built into the software. 

In the meantime,I now have a tool that does exactly what I
want. 
Thanks again,
Courteous (now to the poiint of gushing) Brad Trainham

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".